A:hover {color: #663300}
BODY {
	SCROLLBAR-FACE-COLOR:#FFB302; SCROLLBAR-HIGHLIGHT-COLOR: #FFB302; SCROLLBAR-SHADOW-COLOR: #FFB302; SCROLLBAR-3DLIGHT-COLOR: #F2F3BF; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #F2F3BF; SCROLLBAR-DARKSHADOW-COLOR: #000000}
.n {
	font-family:Verdana;
	font-size:20px;
	color : White;
}
.a {
	font-family:Verdana;
	font-size:20px;
	font-weight : bold;
	color : #663300;
}